Bug 992568 - idjc: FTBFS in rawhide
idjc: FTBFS in rawhide
Status: CLOSED DUPLICATE of bug 1106795
Product: Fedora
Classification: Fedora
Component: idjc (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nikos Roussos
Fedora Extras Quality Assurance
:
Depends On: 1106795
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 01:30 EDT by Dennis Gilmore
Modified: 2014-07-07 12:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-07 12:05:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 01:30:53 EDT
Your package idjc failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5730537

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/537/5730537/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/537/5730537/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/537/5730537/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:36:31 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Yaakov Selkowitz 2014-06-19 11:16:12 EDT
Patch for rawhide in bug 1106795.
Comment 3 Christopher Meng 2014-07-07 12:05:46 EDT

*** This bug has been marked as a duplicate of bug 1106795 ***

Note You need to log in before you can comment on or make changes to this bug.